@charset "UTF-8";
body {
  /* 主要なブラウザ向けの指定 */
  user-select: none;
  /* 古いSafari向けの指定 */
  -webkit-user-select: none;
  /* 古いFirefox向けの指定 */
  -moz-user-select: none;
  /* Microsoft Edge/IE向けの指定 */
  -ms-user-select: none;
}

.l-container {
  width: 100%;
}

.l-container #feature {
  margin: 0 auto;
  width: 100%;
  text-align: center;
  overflow: clip;
  position: relative;
}
.l-container #feature * {
  color: #6298C4;
  box-sizing: border-box;
}
.l-container #feature *::after {
  box-sizing: border-box;
}
.l-container #feature *::before {
  box-sizing: border-box;
}
.l-container #feature a {
  display: block;
  text-decoration: none;
  position: relative;
}
.l-container #feature a::after {
  content: "";
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transition: all 0.4s;
}
.l-container #feature a:hover {
  cursor: pointer;
}
.l-container #feature a:hover::after {
  opacity: 1;
  transition: 0.4s;
}
.l-container #feature .default-img {
  width: 100%;
  display: block;
}
.l-container #feature picture {
  display: block;
}
.l-container #feature .creditContainer {
  margin-top: 2.2714285714vw;
  margin-top: min(3.18rem, 31.8px);
  font-family: "config-variable", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 0.9428571429vw;
  font-size: min(1.32rem, 13.2px);
  letter-spacing: 0.05em;
  line-height: 1.6071428571vw;
  line-height: min(2.25rem, 22.5px);
}
.l-container #feature .creditContainer .credit {
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  gap: 0 0.7714285714vw;
  gap: 0 min(1.08rem, 10.8px);
}
.l-container #feature .creditContainer li a {
  text-decoration: none;
  transition: 0.3s;
}
.l-container #feature .creditContainer li a:hover {
  opacity: 0.6;
  cursor: pointer;
  text-decoration: none;
}
.l-container #feature .creditContainer li a::after {
  display: none;
}
.l-container #feature .creditContainer .price {
  margin-left: 0.2571428571vw;
  margin-left: min(0.36rem, 3.6px);
}
.l-container #feature .container {
  margin: 0 auto 0;
  width: 100%;
  position: relative;
  z-index: 1;
}
.l-container #feature .container__inner {
  width: 140rem;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  position: relative;
}
.l-container #feature .container__left {
  width: 100%;
  background-color: #F4FAFE;
  transition: background-color 0.8s ease;
}
.l-container #feature .container__left .fixed__wrapper {
  position: relative;
  height: 100%;
}
.l-container #feature .container__left .fixed__wrapper .inner {
  margin-inline: auto;
  position: sticky;
  top: 50%;
  transform: translateY(-50%);
  width: min(29.5rem, 295px);
}
.l-container #feature .container__left .fixed__wrapper .inner .title01, .l-container #feature .container__left .fixed__wrapper .inner .title02 {
  width: min(29.5rem, 295px);
  margin-inline: auto;
  transition: opacity 0.8s ease, visibility 0.8s ease;
}
.l-container #feature .container__left .fixed__wrapper .inner .title02 {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  visibility: hidden;
}
.l-container #feature .container__left.is-alt-style {
  background-color: #FDF7F8;
}
.l-container #feature .container__left.is-alt-style .title01 {
  opacity: 0;
  visibility: hidden;
}
.l-container #feature .container__left.is-alt-style .title02 {
  opacity: 1 !important;
  visibility: visible !important;
}
.l-container #feature .container__left.is-title-hidden .title01, .l-container #feature .container__left.is-title-hidden .title02 {
  opacity: 0 !important;
  visibility: hidden !important;
  transition: opacity 0.8s ease, visibility 0.8s ease;
}
.l-container #feature .container__center {
  width: min(45rem, 450px);
  margin: 0 auto min(16rem, 160px);
  flex-shrink: 0;
  overflow: clip;
}
.l-container #feature .container__center--sec00 {
  position: relative;
}
.l-container #feature .container__center--sec00 .sec00--mv {
  width: min(45rem, 450px);
  overflow: hidden;
}
.l-container #feature .container__center--sec00 .sec00--mv--img {
  width: min(45rem, 450px);
}
.l-container #feature .container__center--sec00 .sec00--mv--title {
  width: 20.8714285714vw;
  width: min(29.22rem, 292.2px);
  position: absolute;
  top: 1.7571428571vw;
  top: min(2.46rem, 24.6px);
  left: 4.5857142857vw;
  left: min(6.42rem, 64.2px);
}
.l-container #feature .container__center--sec00 .sec00--text {
  margin: 0;
  font-family: "hiragino-kaku-gothic-pron", sans-serif;
  font-weight: 300;
  font-style: normal;
  font-size: 1.0285714286vw;
  font-size: min(1.44rem, 14.4px);
  line-height: 2.1642857143vw;
  line-height: min(3.03rem, 30.3px);
  letter-spacing: 0.05em;
  margin-top: 4.5428571429vw;
  margin-top: min(6.36rem, 63.6px);
  font-feature-settings: "palt";
  color: #333333 !important;
}
.l-container #feature .container__center--sec00 .sec00--timebnr {
  width: 100%;
  margin-top: 1.9285714286vw;
  margin-top: min(2.8rem, 28px);
}
.l-container #feature .container__center--sec00 .sec00--timebnr.is-hidden {
  display: none !important;
}
.l-container #feature .container__center--sec01 {
  position: relative;
}
.l-container #feature .container__center--sec01 .bg01a,
.l-container #feature .container__center--sec01 .bg01b {
  width: min(45rem, 450px);
  position: absolute;
  top: -4.4571428571vw;
  top: max(-7.6rem, -76px);
  left: 0rem;
  transition: opacity 0.6s ease-in-out;
  pointer-events: none;
}
.l-container #feature .container__center--sec01 .bg01a {
  opacity: 1;
}
.l-container #feature .container__center--sec01 .bg01b {
  opacity: 0;
}
.l-container #feature .container__center--sec01 .title {
  width: 29.7857142857vw;
  width: min(38.6rem, 386px);
  margin-top: 9.6857142857vw;
  margin-top: min(14.95rem, 149.5px);
  margin-inline: auto;
}
.l-container #feature .container__center--sec01 .price {
  font-family: "config-variable", sans-serif;
  font-size: 1.2857142857vw;
  font-size: min(1.8rem, 18px);
  line-height: 1.2857142857vw;
  line-height: min(1.8rem, 18px);
  letter-spacing: 0.05em;
  margin-top: 2.0142857143vw;
  margin-top: min(2.82rem, 28.2px);
  color: #333333 !important;
}
.l-container #feature .container__center--sec01 .price span {
  font-size: 0.9428571429vw;
  font-size: min(1.32rem, 13.2px);
  color: #333333 !important;
}
.l-container #feature .container__center--sec01 .linkbox {
  display: flex;
  justify-content: center;
  gap: 0 0.8571428571vw;
  gap: 0 min(1.2rem, 12px);
  margin-top: 2.4857142857vw;
  margin-top: min(3.48rem, 34.8px);
}
.l-container #feature .container__center--sec01 .linkbox picture {
  width: 12vw;
  width: min(16.8rem, 168px);
}
.l-container #feature .container__center--sec01 .announce {
  width: 29.5714285714vw;
  width: min(41.4rem, 414px);
  margin-top: 2.5714285714vw;
  margin-top: min(3.6rem, 36px);
  margin-inline: auto;
}
.l-container #feature .container__center--sec01 .accordion {
  margin-top: 2.7857142857vw;
  margin-top: min(3.9rem, 39px);
}
.l-container #feature .container__center--sec01 .accordion .accordion--read {
  margin: 0;
  position: relative;
  font-family: "hiragino-kaku-gothic-pron", sans-serif;
  font-weight: 300;
  font-style: normal;
  font-size: 1.0285714286vw;
  font-size: min(1.44rem, 14.4px);
  letter-spacing: 0.05em;
  line-height: 2.2628571429vw;
  line-height: min(3.17rem, 31.7px);
  color: #333333;
  font-feature-settings: "palt";
}
.l-container #feature .container__center--sec01 .accordion .accordion--read::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 9.8571428571vw;
  height: min(13.8rem, 138px);
  background: linear-gradient(rgba(244, 250, 254, 0) 0%, rgba(244, 250, 254, 0.8) 30%, rgb(244, 250, 254) 100%);
}
.l-container #feature .container__center--sec01 .accordion.open .accordion--read::after {
  display: none;
}
.l-container #feature .container__center--sec01 .accordion .accordion--text {
  font-family: "hiragino-kaku-gothic-pron", sans-serif;
  font-weight: 300;
  font-style: normal;
  font-size: 1.0285714286vw;
  font-size: min(1.44rem, 14.4px);
  letter-spacing: 0.05em;
  line-height: 2.2628571429vw;
  line-height: min(3.17rem, 31.7px);
  overflow: hidden;
  max-height: 0rem;
  transition: 0.6s ease-in-out;
  font-feature-settings: "palt";
}
.l-container #feature .container__center--sec01 .accordion .accordion--text p {
  margin: 0;
  color: #333333;
}
.l-container #feature .container__center--sec01 .accordion .accordion--open {
  margin-inline: auto;
  cursor: pointer;
  position: relative;
  font-family: "config-variable", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 1.2857142857vw;
  font-size: min(1.8rem, 18px);
  letter-spacing: 0.05em;
}
.l-container #feature .container__center--sec01 .accordion .accordion--open .btn01 {
  position: absolute;
  top: min(0.5rem, 5px);
  right: min(15.6rem, 156px);
  width: 0.8571428571vw;
  width: min(1.2rem, 12px);
}
.l-container #feature .container__center--sec01 .accordion .accordion--close {
  position: relative;
  display: none;
  margin-inline: auto;
  cursor: pointer;
  margin-top: 2.9571428571vw;
  margin-top: min(3.6rem, 36px);
  font-family: "config-variable", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 1.2857142857vw;
  font-size: min(1.8rem, 18px);
  letter-spacing: 0.05em;
}
.l-container #feature .container__center--sec01 .accordion.open .accordion--text {
  max-height: 5.1428571429vw;
  max-height: min(7.2rem, 72px);
  transition: 0.6s ease-in-out;
  margin-top: 1.4571428571vw;
  margin-top: min(2.04rem, 20.4px);
  position: relative;
}
.l-container #feature .container__center--sec01 .accordion.open .accordion--open {
  display: none;
}
.l-container #feature .container__center--sec01 .accordion.open .accordion--close {
  display: block;
  position: relative;
}
.l-container #feature .container__center--sec01 .accordion.open .accordion--close::after {
  content: "";
  position: absolute;
  bottom: min(0.1rem, 1px);
  left: min(20.3rem, 203px);
  width: 3vw;
  width: min(4.2rem, 42px);
  height: 1px;
  background-color: #6298C4;
}
.l-container #feature .container__center--sec01:has(.accordion.open) .bg01a {
  opacity: 0;
}
.l-container #feature .container__center--sec01:has(.accordion.open) .bg01b {
  opacity: 1;
}
.l-container #feature .container__center--sec02 {
  position: relative;
}
.l-container #feature .container__center--sec02 .link02 {
  width: 27vw;
  width: min(37.8rem, 378px);
  margin-top: 8.4428571429vw;
  margin-top: min(11.82rem, 118.2px);
  margin-inline: auto;
  overflow: hidden;
}
.l-container #feature .container__center--sec02 .link02 picture {
  width: 27vw;
  width: min(37.8rem, 378px);
}
.l-container #feature .container__center--sec02 .link03 {
  width: 20.5714285714vw;
  width: min(28.8rem, 288px);
  margin-top: 3.4285714286vw;
  margin-top: min(4.8rem, 48px);
  position: relative;
  z-index: 5;
}
.l-container #feature .container__center--sec02 .link04 {
  width: 24.4285714286vw;
  width: min(34.2rem, 342px);
  position: absolute;
  top: 63.4285714286vw;
  top: min(88.8rem, 888px);
  right: 0rem;
}
.l-container #feature .container__center--sec02 .credit {
  width: min(30rem, 300px);
  margin-top: 31.4142857143vw;
  margin-top: min(43.98rem, 439.8px);
  margin-left: 7.7142857143vw;
  margin-left: min(10.8rem, 108px);
}
.l-container #feature .container__center--sec03 .link05 {
  width: 24vw;
  width: min(33.6rem, 336px);
  margin-top: 8.2714285714vw;
  margin-top: min(11.58rem, 115.8px);
  margin-inline: auto;
}
.l-container #feature .container__center--sec03 .credit {
  justify-content: center;
  margin-inline: auto;
}
.l-container #feature .container__center--sec04 {
  position: relative;
}
.l-container #feature .container__center--sec04 .link06 {
  width: min(45rem, 450px);
  overflow: hidden;
  margin-top: 8.2285714286vw;
  margin-top: min(11.52rem, 115.2px);
}
.l-container #feature .container__center--sec04 .link06 picture {
  width: min(45rem, 450px);
}
.l-container #feature .container__center--sec04 .link07 {
  width: 19.2857142857vw;
  width: min(27rem, 270px);
  margin-top: 3.4285714286vw;
  margin-top: min(4.8rem, 48px);
  margin-left: auto;
  position: relative;
  z-index: 5;
}
.l-container #feature .container__center--sec04 .link08 {
  width: 21.8571428571vw;
  width: min(30.6rem, 306px);
  position: absolute;
  top: 67.7142857143vw;
  top: min(94.8rem, 948px);
  left: 1.7142857143vw;
  left: min(2.4rem, 24px);
}
.l-container #feature .container__center--sec04 .credit {
  margin-top: 27.1285714286vw;
  margin-top: min(37.98rem, 379.8px);
  width: 23.5714285714vw;
  width: min(33rem, 330px);
  margin-left: 1.7142857143vw;
  margin-left: min(2.4rem, 24px);
}
.l-container #feature .container__center--sec05 {
  position: relative;
}
.l-container #feature .container__center--sec05 .bg02a,
.l-container #feature .container__center--sec05 .bg02b {
  width: min(45rem, 450px);
  position: absolute;
  top: -4.5857142857vw;
  top: max(-7.9rem, -79px);
  left: 0rem;
  transition: opacity 0.6s ease-in-out;
  pointer-events: none;
}
.l-container #feature .container__center--sec05 .bg02a {
  opacity: 1;
}
.l-container #feature .container__center--sec05 .bg02b {
  opacity: 0;
}
.l-container #feature .container__center--sec05 .title {
  width: 24.0857142857vw;
  width: min(30.8rem, 308px);
  margin-top: 12.9428571429vw;
  margin-top: min(19.6rem, 196px);
  margin-inline: auto;
}
.l-container #feature .container__center--sec05 .price {
  font-family: "config-variable", sans-serif;
  font-size: 1.2857142857vw;
  font-size: min(1.8rem, 18px);
  line-height: 1.2857142857vw;
  line-height: min(1.8rem, 18px);
  letter-spacing: 0.05em;
  margin-top: 2.2714285714vw;
  margin-top: min(3.18rem, 31.8px);
  color: #333333 !important;
}
.l-container #feature .container__center--sec05 .price span {
  font-size: 0.9428571429vw;
  font-size: min(1.32rem, 13.2px);
  color: #333333 !important;
}
.l-container #feature .container__center--sec05 .linkbox {
  margin-top: 2.4428571429vw;
  margin-top: min(3.42rem, 34.2px);
}
.l-container #feature .container__center--sec05 .linkbox .swiper-container--roop {
  position: relative;
  overflow: hidden;
}
.l-container #feature .container__center--sec05 .linkbox .swiper-container--roop .swiper-wrapper {
  transition-timing-function: linear !important;
}
.l-container #feature .container__center--sec05 .linkbox .swiper-container--roop .swiper-slide {
  width: auto;
  width: 10.2857142857vw !important;
  width: min(14.4rem, 144px) !important;
}
.l-container #feature .container__center--sec05 .linkbox .swiper-container--roop .swiper-slide a {
  overflow: hidden;
}
.l-container #feature .container__center--sec05 .linkbox .swiper-container--roop .swiper-slide img {
  width: 100%;
  height: 100%;
}
.l-container #feature .container__center--sec05 .uvcut {
  margin-top: 2.5714285714vw;
  margin-top: min(3.6rem, 36px);
  display: flex;
  justify-content: center;
  gap: 0 0.4285714286vw;
  gap: 0 min(0.6rem, 6px);
}
.l-container #feature .container__center--sec05 .uvcut picture {
  width: 12vw;
  width: min(16.8rem, 168px);
}
.l-container #feature .container__center--sec05 .accordion {
  margin-top: 2.8285714286vw;
  margin-top: min(3.96rem, 39.6px);
}
.l-container #feature .container__center--sec05 .accordion .accordion--read {
  margin: 0;
  position: relative;
  font-family: "hiragino-kaku-gothic-pron", sans-serif;
  font-weight: 300;
  font-style: normal;
  font-size: 1.0285714286vw;
  font-size: min(1.44rem, 14.4px);
  letter-spacing: 0.05em;
  font-feature-settings: "palt";
  line-height: 2.2628571429vw;
  line-height: min(3.17rem, 31.7px);
  color: #333333;
}
.l-container #feature .container__center--sec05 .accordion .accordion--read::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 9.8571428571vw;
  height: min(13.8rem, 138px);
  background: linear-gradient(rgba(253, 247, 248, 0) 0%, rgb(253, 247, 248) 100%);
}
.l-container #feature .container__center--sec05 .accordion.open .accordion--read::after {
  display: none;
}
.l-container #feature .container__center--sec05 .accordion .accordion--text {
  font-family: "hiragino-kaku-gothic-pron", sans-serif;
  font-weight: 300;
  font-style: normal;
  font-size: 1.0285714286vw;
  font-size: min(1.44rem, 14.4px);
  letter-spacing: 0.05em;
  font-feature-settings: "palt";
  line-height: 2.2628571429vw;
  line-height: min(3.17rem, 31.7px);
  overflow: hidden;
  max-height: 0rem;
  transition: 0.6s ease-in-out;
  position: relative;
}
.l-container #feature .container__center--sec05 .accordion .accordion--text p {
  margin: 0;
  color: #333333;
}
.l-container #feature .container__center--sec05 .accordion .accordion--open {
  margin-inline: auto;
  margin-top: 2.3571428571vw;
  margin-top: min(2.9rem, 29px);
  font-family: "config-variable", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 1.2857142857vw;
  font-size: min(1.8rem, 18px);
  letter-spacing: 0.05em;
  cursor: pointer;
  position: relative;
}
.l-container #feature .container__center--sec05 .accordion .accordion--open p {
  color: #D87584 !important;
}
.l-container #feature .container__center--sec05 .accordion .accordion--open .btn02 {
  position: absolute;
  top: min(0.5rem, 5px);
  right: min(15.6rem, 156px);
  width: 0.8571428571vw;
  width: min(1.2rem, 12px);
}
.l-container #feature .container__center--sec05 .accordion .accordion--close {
  display: none;
  margin-inline: auto;
  cursor: pointer;
  margin-top: 3.5142857143vw;
  margin-top: min(4.92rem, 49.2px);
  font-family: "config-variable", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 1.2857142857vw;
  font-size: min(1.8rem, 18px);
  letter-spacing: 0.05em;
}
.l-container #feature .container__center--sec05 .accordion .accordion--close p {
  color: #D87584 !important;
}
.l-container #feature .container__center--sec05 .accordion.open .accordion--text {
  max-height: 6.4285714286vw;
  max-height: min(9rem, 90px);
  transition: 0.6s ease-in-out;
  margin-top: 1.4571428571vw;
  margin-top: min(2.04rem, 20.4px);
}
.l-container #feature .container__center--sec05 .accordion.open .accordion--open {
  display: none;
}
.l-container #feature .container__center--sec05 .accordion.open .accordion--close {
  display: block;
  position: relative;
}
.l-container #feature .container__center--sec05 .accordion.open .accordion--close::after {
  content: "";
  position: absolute;
  bottom: min(0.1rem, 1px);
  left: min(20.3rem, 203px);
  width: 3vw;
  width: min(4.2rem, 42px);
  height: 1px;
  background-color: #D87584;
}
.l-container #feature .container__center--sec05:has(.accordion.open) .bg02a {
  opacity: 0;
}
.l-container #feature .container__center--sec05:has(.accordion.open) .bg02b {
  opacity: 1;
}
.l-container #feature .container__center--sec06 .link__swiper01 {
  margin-top: 8.4857142857vw;
  margin-top: min(12.4rem, 124px);
}
.l-container #feature .container__center--sec06 .link__swiper02 {
  margin-top: 1.2857142857vw;
  margin-top: min(1.8rem, 18px);
}
.l-container #feature .container__center--sec06 .link__swiper01 .swiper-container,
.l-container #feature .container__center--sec06 .link__swiper02 .swiper-container {
  overflow: visible !important;
  position: relative;
  width: 25.7142857143vw;
  width: min(36rem, 360px);
  overflow: hidden;
}
.l-container #feature .container__center--sec06 .link__swiper01 .swiper-container .swiper-wrapper,
.l-container #feature .container__center--sec06 .link__swiper02 .swiper-container .swiper-wrapper {
  overflow: hidden;
}
.l-container #feature .container__center--sec06 .link__swiper01 .swiper-container .swiper-slide,
.l-container #feature .container__center--sec06 .link__swiper02 .swiper-container .swiper-slide {
  width: 25.7142857143vw !important;
  width: min(36rem, 360px) !important;
  overflow: hidden;
}
.l-container #feature .container__center--sec06 .link__swiper01 .swiper-container .swiper-slide a,
.l-container #feature .container__center--sec06 .link__swiper02 .swiper-container .swiper-slide a {
  overflow: hidden;
}
.l-container #feature .container__center--sec06 .link__swiper01 .swiper-container .swiper-slide img,
.l-container #feature .container__center--sec06 .link__swiper02 .swiper-container .swiper-slide img {
  width: 100%;
  height: 100%;
}
.l-container #feature .container__center--sec06 .link__swiper01 .swiper-container .swiper-pagination,
.l-container #feature .container__center--sec06 .link__swiper02 .swiper-container .swiper-pagination {
  width: 100%;
  pointer-events: none;
  display: flex;
  justify-content: flex-end;
  margin-left: -0.2142857143vw;
  margin-left: max(-0.3rem, -3px);
}
.l-container #feature .container__center--sec06 .link__swiper01 .swiper-container .swiper-pagination-bullet,
.l-container #feature .container__center--sec06 .link__swiper02 .swiper-container .swiper-pagination-bullet {
  width: 0.6vw !important;
  width: min(0.84rem, 8.4px) !important;
  height: 0.6vw !important;
  height: min(0.84rem, 8.4px) !important;
  border-radius: 50% !important;
  background-color: transparent;
  border: solid 1px #FFFFFF;
  opacity: 1;
}
.l-container #feature .container__center--sec06 .link__swiper01 .swiper-container .swiper-pagination-bullet.swiper-pagination-bullet-active,
.l-container #feature .container__center--sec06 .link__swiper02 .swiper-container .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background-color: #FFFFFF;
}
.l-container #feature .container__center--sec06 .link__swiper01 .swiper-container .swiper-pagination-bullets,
.l-container #feature .container__center--sec06 .link__swiper02 .swiper-container .swiper-pagination-bullets {
  position: absolute;
  bottom: 0.6428571429vw;
  bottom: min(0.9rem, 9px);
}
.l-container #feature .container__center--sec06 .credit {
  width: 23.5714285714vw;
  width: min(33rem, 330px);
  justify-content: center;
  margin-inline: auto;
}
.l-container #feature .container__center--sec06 .credit .item .txt,
.l-container #feature .container__center--sec06 .credit .item .price {
  color: #D87584 !important;
}
.l-container #feature .container__center--sec07 {
  position: relative;
}
.l-container #feature .container__center--sec07 .link12 {
  width: min(45rem, 450px);
  overflow: hidden;
  margin-top: 8.2285714286vw;
  margin-top: min(11.52rem, 115.2px);
}
.l-container #feature .container__center--sec07 .link12 picture {
  width: min(45rem, 450px);
}
.l-container #feature .container__center--sec07 .link13 {
  width: 23.1428571429vw;
  width: min(32.4rem, 324px);
  margin-top: 3.4285714286vw;
  margin-top: min(4.8rem, 48px);
  margin-inline: auto;
}
.l-container #feature .container__center--sec07 .credit {
  justify-content: center;
  width: 23.5714285714vw;
  width: min(36rem, 360px);
  margin-inline: auto;
}
.l-container #feature .container__center--sec07 .credit .item .txt,
.l-container #feature .container__center--sec07 .credit .item .price {
  color: #D87584 !important;
}
.l-container #feature .container__center--sec08 {
  position: relative;
}
.l-container #feature .container__center--sec08 .bg03a,
.l-container #feature .container__center--sec08 .bg03b {
  width: min(45rem, 450px);
  position: absolute;
  top: -4.5857142857vw;
  top: max(-7.9rem, -79px);
  left: 0rem;
  transition: opacity 0.6s ease-in-out;
  pointer-events: none;
}
.l-container #feature .container__center--sec08 .bg03a {
  opacity: 1;
}
.l-container #feature .container__center--sec08 .bg03b {
  opacity: 0;
}
.l-container #feature .container__center--sec08 .title {
  width: 19.1142857143vw;
  width: min(24rem, 240px);
  margin-top: 12.8571428571vw;
  margin-top: min(19.4rem, 194px);
  margin-inline: auto;
}
.l-container #feature .container__center--sec08 .price {
  font-family: "config-variable", sans-serif;
  font-size: 1.2857142857vw;
  font-size: min(1.8rem, 18px);
  line-height: 1.2857142857vw;
  line-height: min(1.8rem, 18px);
  letter-spacing: 0.05em;
  margin-top: 2.2714285714vw;
  margin-top: min(3.18rem, 31.8px);
  color: #333333 !important;
}
.l-container #feature .container__center--sec08 .price span {
  font-size: 0.9428571429vw;
  font-size: min(1.32rem, 13.2px);
  color: #333333 !important;
}
.l-container #feature .container__center--sec08 .linkbox {
  position: relative;
  margin-top: 2.4428571429vw;
  margin-top: min(3.42rem, 34.2px);
}
.l-container #feature .container__center--sec08 .linkbox .limited--icon {
  width: 4.2857142857vw;
  width: min(6rem, 60px);
  position: absolute;
  top: -0.9428571429vw;
  top: max(-1.32rem, -13.2px);
  left: -0.8571428571vw;
  left: max(-1.2rem, -12px);
  z-index: -1;
}
.l-container #feature .container__center--sec08 .linkbox .swiper-container--roop {
  position: relative;
}
.l-container #feature .container__center--sec08 .linkbox .swiper-container--roop .swiper-wrapper {
  transition-timing-function: linear !important;
}
.l-container #feature .container__center--sec08 .linkbox .swiper-container--roop .swiper-slide {
  width: auto;
  width: 10.2857142857vw !important;
  width: min(14.4rem, 144px) !important;
}
.l-container #feature .container__center--sec08 .linkbox .swiper-container--roop .swiper-slide a {
  overflow: hidden;
}
.l-container #feature .container__center--sec08 .linkbox .swiper-container--roop .swiper-slide img {
  width: 100%;
  height: 100%;
}
.l-container #feature .container__center--sec08 .uvcut {
  margin-top: 2.5714285714vw;
  margin-top: min(3.6rem, 36px);
  display: flex;
  justify-content: center;
  gap: 0 0.4285714286vw;
  gap: 0 min(0.6rem, 6px);
}
.l-container #feature .container__center--sec08 .uvcut picture {
  width: 12vw;
  width: min(16.8rem, 168px);
}
.l-container #feature .container__center--sec08 .accordion {
  margin-top: 2.8285714286vw;
  margin-top: min(3.96rem, 39.6px);
}
.l-container #feature .container__center--sec08 .accordion .accordion--read {
  margin: 0;
  position: relative;
  font-family: "hiragino-kaku-gothic-pron", sans-serif;
  font-weight: 300;
  font-style: normal;
  font-size: 1.0285714286vw;
  font-size: min(1.44rem, 14.4px);
  letter-spacing: 0.05em;
  font-feature-settings: "palt";
  line-height: 2.2628571429vw;
  line-height: min(3.17rem, 31.7px);
  color: #333333;
}
.l-container #feature .container__center--sec08 .accordion .accordion--read::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 9.8571428571vw;
  height: min(13.8rem, 138px);
  background: linear-gradient(rgba(244, 250, 254, 0) 0%, rgb(244, 250, 254) 100%);
}
.l-container #feature .container__center--sec08 .accordion.open .accordion--read::after {
  display: none;
}
.l-container #feature .container__center--sec08 .accordion .accordion--text {
  font-family: "hiragino-kaku-gothic-pron", sans-serif;
  font-weight: 300;
  font-style: normal;
  font-size: 1.0285714286vw;
  font-size: min(1.44rem, 14.4px);
  letter-spacing: 0.05em;
  font-feature-settings: "palt";
  line-height: 2.2628571429vw;
  line-height: min(3.17rem, 31.7px);
  overflow: hidden;
  max-height: 0rem;
  transition: 0.6s ease-in-out;
  position: relative;
}
.l-container #feature .container__center--sec08 .accordion .accordion--text p {
  margin: 0;
  color: #333333;
}
.l-container #feature .container__center--sec08 .accordion .accordion--open {
  position: relative;
  margin-inline: auto;
  margin-top: 2.3571428571vw;
  margin-top: min(3.1rem, 31px);
  cursor: pointer;
  font-family: "config-variable", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 1.2857142857vw;
  font-size: min(1.8rem, 18px);
  letter-spacing: 0.05em;
}
.l-container #feature .container__center--sec08 .accordion .accordion--open .btn01 {
  position: absolute;
  top: min(0.5rem, 5px);
  right: min(15.6rem, 156px);
  width: 0.8571428571vw;
  width: min(1.2rem, 12px);
}
.l-container #feature .container__center--sec08 .accordion .accordion--close {
  display: none;
  margin-inline: auto;
  cursor: pointer;
  margin-top: 3.5142857143vw;
  margin-top: min(4.92rem, 49.2px);
  font-family: "config-variable", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 1.2857142857vw;
  font-size: min(1.8rem, 18px);
  letter-spacing: 0.05em;
}
.l-container #feature .container__center--sec08 .accordion.open .accordion--text {
  max-height: 8.5714285714vw;
  max-height: min(12rem, 120px);
  transition: 0.6s ease-in-out;
}
.l-container #feature .container__center--sec08 .accordion.open .accordion--open {
  display: none;
}
.l-container #feature .container__center--sec08 .accordion.open .accordion--close {
  display: block;
  position: relative;
}
.l-container #feature .container__center--sec08 .accordion.open .accordion--close::after {
  content: "";
  position: absolute;
  bottom: min(0.1rem, 1px);
  left: min(20.3rem, 203px);
  width: 3vw;
  width: min(4.2rem, 42px);
  height: 1px;
  background-color: #6298C4;
}
.l-container #feature .container__center--sec08:has(.accordion.open) .bg03a {
  opacity: 0;
}
.l-container #feature .container__center--sec08:has(.accordion.open) .bg03b {
  opacity: 1;
}
.l-container #feature .container__center--sec09 {
  position: relative;
}
.l-container #feature .container__center--sec09 .link15 {
  width: 24.4285714286vw;
  width: min(34.2rem, 342px);
  margin-top: 8.5285714286vw;
  margin-top: min(11.8rem, 118px);
  margin-inline: auto;
}
.l-container #feature .container__center--sec09 .link16 {
  width: 24.4285714286vw;
  width: min(34.2rem, 342px);
  margin-top: 1.2857142857vw;
  margin-top: min(1.8rem, 18px);
  margin-inline: auto;
}
.l-container #feature .container__center--sec09 .credit {
  justify-content: center;
  width: 19.2857142857vw;
  width: min(27rem, 270px);
  margin-inline: auto;
}
.l-container #feature .container__center--sec10 .link__swiper {
  margin-top: 8.2285714286vw;
  margin-top: min(11.52rem, 115.2px);
}
.l-container #feature .container__center--sec10 .link__swiper .swiper-container {
  overflow: visible !important;
  position: relative;
  width: 25.7142857143vw;
  width: min(36rem, 360px);
  overflow: hidden;
  margin-left: 4.2857142857vw;
}
.l-container #feature .container__center--sec10 .link__swiper .swiper-container .swiper-wrapper {
  overflow: hidden;
}
.l-container #feature .container__center--sec10 .link__swiper .swiper-container .swiper-slide {
  width: 25.7142857143vw !important;
  width: min(36rem, 360px) !important;
  overflow: hidden;
}
.l-container #feature .container__center--sec10 .link__swiper .swiper-container .swiper-slide a {
  overflow: hidden;
}
.l-container #feature .container__center--sec10 .link__swiper .swiper-container .swiper-slide img {
  width: 100%;
  height: 100%;
}
.l-container #feature .container__center--sec10 .link__swiper .swiper-container .swiper-pagination {
  width: 100%;
  pointer-events: none;
  display: flex;
  justify-content: flex-end;
  margin-left: -0.2142857143vw;
  margin-left: max(-0.3rem, -3px);
}
.l-container #feature .container__center--sec10 .link__swiper .swiper-container .swiper-pagination-bullet {
  width: 0.6vw !important;
  width: min(0.84rem, 8.4px) !important;
  height: 0.6vw !important;
  height: min(0.84rem, 8.4px) !important;
  border-radius: 50% !important;
  background-color: transparent;
  border: solid 1px #FFFFFF;
  opacity: 1;
}
.l-container #feature .container__center--sec10 .link__swiper .swiper-container .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background-color: #FFFFFF;
}
.l-container #feature .container__center--sec10 .link__swiper .swiper-container .swiper-pagination-bullets {
  position: absolute;
  bottom: 0.6428571429vw;
  bottom: min(0.9rem, 9px);
}
.l-container #feature .container__center--sec10 .link18 {
  width: 21.8571428571vw;
  width: min(30.6rem, 306px);
  margin-top: 3.4285714286vw;
  margin-top: min(4.8rem, 48px);
}
.l-container #feature .container__center--sec10 .credit {
  width: 21.4285714286vw;
  width: min(25rem, 250px);
  margin-left: 1.7142857143vw;
  margin-left: min(2.4rem, 24px);
}
.l-container #feature .container__center--sec11 {
  position: relative;
}
.l-container #feature .container__center--sec11 .bg04a,
.l-container #feature .container__center--sec11 .bg04b {
  width: min(45rem, 450px);
  position: absolute;
  top: -4.5857142857vw;
  top: max(-7.9rem, -79px);
  left: 0rem;
  transition: opacity 0.6s ease-in-out;
  pointer-events: none;
}
.l-container #feature .container__center--sec11 .bg04a {
  opacity: 1;
}
.l-container #feature .container__center--sec11 .bg04b {
  opacity: 0;
}
.l-container #feature .container__center--sec11 .title {
  width: 29.7857142857vw;
  width: min(38.6rem, 386px);
  margin-top: 12.7714285714vw;
  margin-top: min(19.3rem, 193px);
  margin-inline: auto;
}
.l-container #feature .container__center--sec11 .price {
  font-family: "config-variable", sans-serif;
  font-size: 1.2857142857vw;
  font-size: min(1.8rem, 18px);
  line-height: 1.2857142857vw;
  line-height: min(1.8rem, 18px);
  letter-spacing: 0.05em;
  margin-top: 2.2714285714vw;
  margin-top: min(3.18rem, 31.8px);
  color: #333333 !important;
}
.l-container #feature .container__center--sec11 .price span {
  font-size: 0.9428571429vw;
  font-size: min(1.32rem, 13.2px);
  color: #333333 !important;
}
.l-container #feature .container__center--sec11 .linkbox {
  margin-top: 2.4428571429vw;
  margin-top: min(3.42rem, 34.2px);
}
.l-container #feature .container__center--sec11 .linkbox .swiper-container--roop {
  position: relative;
  overflow: hidden;
}
.l-container #feature .container__center--sec11 .linkbox .swiper-container--roop .swiper-wrapper {
  transition-timing-function: linear !important;
}
.l-container #feature .container__center--sec11 .linkbox .swiper-container--roop .swiper-slide {
  width: auto;
  width: 11.1428571429vw !important;
  width: min(15.6rem, 156px) !important;
}
.l-container #feature .container__center--sec11 .linkbox .swiper-container--roop .swiper-slide a {
  overflow: hidden;
}
.l-container #feature .container__center--sec11 .linkbox .swiper-container--roop .swiper-slide img {
  width: 100%;
  height: 100%;
}
.l-container #feature .container__center--sec11 .uvcut {
  margin-top: 2.5285714286vw;
  margin-top: min(3.54rem, 35.4px);
  display: flex;
  justify-content: center;
  gap: 0 0.4285714286vw;
  gap: 0 min(0.6rem, 6px);
}
.l-container #feature .container__center--sec11 .uvcut picture {
  width: 12vw;
  width: min(16.8rem, 168px);
}
.l-container #feature .container__center--sec11 .accordion {
  margin-top: 2.8285714286vw;
  margin-top: min(3.96rem, 39.6px);
}
.l-container #feature .container__center--sec11 .accordion .accordion--read {
  margin: 0;
  position: relative;
  font-family: "hiragino-kaku-gothic-pron", sans-serif;
  font-weight: 300;
  font-style: normal;
  font-size: 1.0285714286vw;
  font-size: min(1.44rem, 14.4px);
  letter-spacing: 0.05em;
  font-feature-settings: "palt";
  line-height: 2.2628571429vw;
  line-height: min(3.17rem, 31.7px);
  color: #333333;
}
.l-container #feature .container__center--sec11 .accordion .accordion--read::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 9.8571428571vw;
  height: min(13.8rem, 138px);
  background: linear-gradient(rgba(253, 247, 248, 0) 0%, rgb(253, 247, 248) 100%);
}
.l-container #feature .container__center--sec11 .accordion.open .accordion--read::after {
  display: none;
}
.l-container #feature .container__center--sec11 .accordion .accordion--text {
  font-family: "hiragino-kaku-gothic-pron", sans-serif;
  font-weight: 300;
  font-style: normal;
  font-size: 1.0285714286vw;
  font-size: min(1.44rem, 14.4px);
  letter-spacing: 0.05em;
  font-feature-settings: "palt";
  line-height: 2.2628571429vw;
  line-height: min(3.17rem, 31.7px);
  overflow: hidden;
  max-height: 0rem;
  transition: 0.6s ease-in-out;
  position: relative;
}
.l-container #feature .container__center--sec11 .accordion .accordion--text p {
  margin: 0;
  color: #333333;
}
.l-container #feature .container__center--sec11 .accordion .accordion--open {
  margin-inline: auto;
  margin-top: 2.3571428571vw;
  margin-top: min(2.9rem, 29px);
  cursor: pointer;
  position: relative;
  font-family: "config-variable", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 1.2857142857vw;
  font-size: min(1.8rem, 18px);
  letter-spacing: 0.05em;
}
.l-container #feature .container__center--sec11 .accordion .accordion--open p {
  color: #D87584 !important;
}
.l-container #feature .container__center--sec11 .accordion .accordion--open .btn02 {
  position: absolute;
  top: min(0.5rem, 5px);
  right: min(15.6rem, 156px);
  width: 0.8571428571vw;
  width: min(1.2rem, 12px);
}
.l-container #feature .container__center--sec11 .accordion .accordion--close {
  display: none;
  margin-inline: auto;
  cursor: pointer;
  margin-top: 2.7vw;
  margin-top: min(3.78rem, 37.8px);
  font-family: "config-variable", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 1.2857142857vw;
  font-size: min(1.8rem, 18px);
  letter-spacing: 0.05em;
}
.l-container #feature .container__center--sec11 .accordion .accordion--close p {
  color: #D87584 !important;
}
.l-container #feature .container__center--sec11 .accordion.open .accordion--text {
  max-height: 15.4285714286vw;
  max-height: min(21.6rem, 216px);
  transition: 0.6s ease-in-out;
}
.l-container #feature .container__center--sec11 .accordion.open .accordion--open {
  display: none;
}
.l-container #feature .container__center--sec11 .accordion.open .accordion--close {
  display: block;
  position: relative;
}
.l-container #feature .container__center--sec11 .accordion.open .accordion--close::after {
  content: "";
  position: absolute;
  bottom: min(0.1rem, 1px);
  left: min(20.3rem, 203px);
  width: 3vw;
  width: min(4.2rem, 42px);
  height: 1px;
  background-color: #D87584;
}
.l-container #feature .container__center--sec11:has(.accordion.open) .bg04a {
  opacity: 0;
}
.l-container #feature .container__center--sec11:has(.accordion.open) .bg04b {
  opacity: 1;
}
.l-container #feature .container__center--sec12 .link20 {
  width: 24.4285714286vw;
  width: min(34.2rem, 342px);
  margin-top: 8.4428571429vw;
  margin-top: min(12.5rem, 125px);
  margin-inline: auto;
  overflow: hidden;
}
.l-container #feature .container__center--sec12 .link20 picture {
  width: 24.4285714286vw;
  width: min(34.2rem, 342px);
}
.l-container #feature .container__center--sec12 .credit {
  width: 21.4285714286vw;
  width: min(30rem, 300px);
  justify-content: center;
  margin-inline: auto;
}
.l-container #feature .container__center--sec12 .credit .item .txt,
.l-container #feature .container__center--sec12 .credit .item .price {
  color: #D87584 !important;
}
.l-container #feature .container__center--sec13 .link21 {
  width: 23.1428571429vw;
  width: min(32.4rem, 324px);
  margin-top: 8.3142857143vw;
  margin-top: min(11.64rem, 116.4px);
  margin-left: auto;
}
.l-container #feature .container__center--sec13 .link22 {
  width: 25.7142857143vw;
  width: min(36rem, 360px);
  margin-top: 3.4285714286vw;
  margin-top: min(4.8rem, 48px);
  margin-inline: auto;
}
.l-container #feature .container__center--sec13 .credit {
  width: 21.4285714286vw;
  width: min(30rem, 300px);
  justify-content: center;
  margin-inline: auto;
}
.l-container #feature .container__center--sec13 .credit .item .txt,
.l-container #feature .container__center--sec13 .credit .item .price {
  color: #D87584 !important;
}
.l-container #feature .container__center--sec14 .sun__animation {
  width: 4.2857142857vw;
  width: min(6rem, 60px);
  margin-top: 8.2285714286vw;
  margin-top: min(11.52rem, 115.2px);
  margin-inline: auto;
  animation: rotate 13s linear infinite;
}
.l-container #feature .container__center--sec14 .bottom__text {
  width: 20.4428571429vw;
  width: min(28.62rem, 286.2px);
  margin-inline: auto;
  margin-top: 1.5428571429vw;
  margin-top: min(2.16rem, 21.6px);
}
.l-container #feature .container__center--sec14 .linkA {
  width: 24vw;
  width: min(33.6rem, 336px);
  margin-inline: auto;
  margin-top: 4.9285714286vw;
  margin-top: min(6.9rem, 69px);
}
.l-container #feature .container__center--sec14 .staff {
  width: 20.4vw;
  width: min(28.56rem, 285.6px);
  margin-inline: auto;
  margin-top: 7.8857142857vw;
  margin-top: min(11.04rem, 110.4px);
}
.l-container #feature .container__right {
  width: 100%;
  background-color: #F4FAFE;
  transition: background-color 0.8s ease;
}
.l-container #feature .container__right .fixed__wrapper {
  position: relative;
  height: 100%;
}
.l-container #feature .container__right .fixed__wrapper .inner {
  margin-inline: auto;
  position: sticky;
  top: 50%;
  transform: translateY(-50%);
  width: min(19rem, 190px);
}
.l-container #feature .container__right .fixed__wrapper .inner .title01, .l-container #feature .container__right .fixed__wrapper .inner .title02 {
  width: min(19rem, 190px);
  margin-inline: auto;
  transition: opacity 0.8s ease, visibility 0.8s ease;
}
.l-container #feature .container__right .fixed__wrapper .inner .title02 {
  position: absolute;
  top: 0rem;
  left: 0rem;
  opacity: 0;
  visibility: hidden;
}
.l-container #feature .container__right.is-alt-style {
  background-color: #FDF7F8;
}
.l-container #feature .container__right.is-alt-style .title01 {
  opacity: 0;
  visibility: hidden;
}
.l-container #feature .container__right.is-alt-style .title02 {
  opacity: 1 !important;
  visibility: visible !important;
}
.l-container #feature .container__right.is-title-hidden .title01, .l-container #feature .container__right.is-title-hidden .title02 {
  opacity: 0 !important;
  visibility: hidden !important;
  transition: opacity 0.8s ease, visibility 0.8s ease;
}

.target[data-animation=fadeInZoom] {
  opacity: 0;
  transition: 1.2s;
  transition-timing-function: cubic-bezier(0.22, 0.61, 0.36, 1);
  transform: scale(1.2);
}
.target[data-animation=fadeInZoom][data-is-active=true] {
  opacity: 1;
  transform: scale(1);
}

.target[data-animation=fadeInBlur] {
  opacity: 0;
  -webkit-filter: blur(10px);
  filter: blur(10px);
  -webkit-transition: all 1s ease-out;
  transition: all 1s ease-out;
}
.target[data-animation=fadeInBlur][data-is-active=true] {
  opacity: 1;
  -webkit-filter: blur(0);
  filter: blur(0);
}

.target[data-animation=fadeInUp] {
  translate: 0 5svh;
  transition: translate 1.5s ease, opacity 1.8s ease;
  opacity: 0;
}
.target[data-animation=fadeInUp][data-is-active=true] {
  translate: 0 0;
  opacity: 1;
}

.target[data-animation=fadeInUpDelay] {
  translate: 0 5svh;
  transition: translate 1.5s ease, opacity 1.8s ease;
  transition-delay: 0.3s;
  opacity: 0;
}
.target[data-animation=fadeInUpDelay][data-is-active=true] {
  translate: 0 0;
  opacity: 1;
}

.target[data-animation=fadeIn] {
  transition: all 1s cubic-bezier(0.85, 0, 0.15, 1);
  opacity: 0;
}
.target[data-animation=fadeIn][data-is-active=true] {
  translate: 0 0;
  opacity: 1;
}

@keyframes rotate {
  0% {
    transform: rotate(0deg) scale(1);
  }
  25% {
    transform: rotate(90deg) scale(1.3);
  }
  50% {
    transform: rotate(180deg) scale(1);
  }
  75% {
    transform: rotate(270deg) scale(1.3);
  }
  100% {
    transform: rotate(360deg) scale(1);
  }
}
.l-footer,
.pc-footer {
  overflow: hidden;
  padding: 0;
  margin: 0;
}
@media screen and (min-width: 1400px) {
  html {
    font-size: 0.7142857143vw;
  }
}
@media screen and (max-width: 1400px) {
  html {
    font-size: 0.7142857143vw;
  }
}